@import './shared/vars';

.dark.note-display {
  background: @bg-primary;
}

.dark.note-textarea {
  background: @bg-secondary !important;
  color: @text-primary !important;
  font-family: "vt323" !important;
}

.dark.menu-slab {
  background-color: transparent;
  box-shadow: 0px 0px 2px #999;
  transition: all 200ms;

  &:hover {
    background-color: @bg-secondary;
  }

  div {
    background-color: transparent;
  }
}

.dark.note-menu-add-button {
  background-color: @bg-tertiary;
  color: @text-primary !important;
  font-family: "vt323" !important;
  border: none;
  transition: background-color 200ms ease-out;
}

.dark.note-menu-add-button:hover {
  background-color: @bg-secondary;
}

.dark.delete-button, .dark.delete-sign {
  background-color: transparent;
}

.dark.menu-slab-container {
  background-color: transparent;
}

.dark.note-textarea {
  background-color: @bg-secondary !important;
  color: @text-primary;
  border: none;
  font-family: "vt323";
}

.dark.note-title {
  background-color: @bg-secondary !important;
  color: @text-primary;
  border: none;
  font-family: "vt323";
}

.dark.disabled.menu-slab-shared-indicator {
  color: @text-disabled;
}
